at.chipkarte.client.bkf.soap.constants

## Class DokumentationTypConstant

- Object
- - at.chipkarte.client.bkf.soap.constants.DokumentationTypConstant

-     public class DokumentationTypConstant
      extends Object

  Konstanten für den Typ DokumentationTyp.

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `static String` | `ABD` Konstante für DokumentationTyp (Assessmentdokumentation Bildgebende Diagnostik).
    `static String` | `AID` Konstante für DokumentationTyp (Assessmentdokumentation Invasive Diagnostik).
    `static String` | `KML` Konstante für DokumentationTyp (Kurative Mammographie Leermeldung).
    `static String` | `KUM` Konstante für DokumentationTyp (Kurative Mammographiedokumentation).
    `static String` | `KUS` Konstante für DokumentationTyp (Kurative Ultraschalldokumentation).
    `static String` | `PAT` Konstante für DokumentationTyp (Therapiedokumentation Pathologie).
    `static String` | `SCR` Konstante für DokumentationTyp (Screeningdokumentation).
    `static String` | `SUS` Konstante für DokumentationTyp (Screening Ultraschalldokumentation).
    `static String` | `SZL` Konstante für DokumentationTyp (Selbstzahler Mammographie Leermeldung).
    `static String` | `SZM` Konstante für DokumentationTyp (Selbstzahler Mammographie Dokumentation).
    `static String` | `TUM` Konstante für DokumentationTyp (Therapiedokumentation Tumor).
    `static String` | `WEM` Konstante für DokumentationTyp (Weitere Mammographiedokumentation).
    `static String` | `WUS` Konstante für DokumentationTyp (Weitere Ultraschalldokumentation).

  - ### Constructor Summary

    Constructors
    Constructor and Description
    `DokumentationTypConstant()`

  - ### Method Summary

    - ### Methods inherited from class Object

      `equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Field Detail

    - #### SCR

          public static final String SCR

      Konstante für DokumentationTyp (Screeningdokumentation).
      See Also:
        Constant Field Values

    - #### ABD

          public static final String ABD

      Konstante für DokumentationTyp (Assessmentdokumentation Bildgebende Diagnostik).
      See Also:
        Constant Field Values

    - #### AID

          public static final String AID

      Konstante für DokumentationTyp (Assessmentdokumentation Invasive Diagnostik).
      See Also:
        Constant Field Values

    - #### KUM

          public static final String KUM

      Konstante für DokumentationTyp (Kurative Mammographiedokumentation).
      See Also:
        Constant Field Values

    - #### KML

          public static final String KML

      Konstante für DokumentationTyp (Kurative Mammographie Leermeldung).
      See Also:
        Constant Field Values

    - #### SUS

          public static final String SUS

      Konstante für DokumentationTyp (Screening Ultraschalldokumentation).
      See Also:
        Constant Field Values

    - #### KUS

          public static final String KUS

      Konstante für DokumentationTyp (Kurative Ultraschalldokumentation).
      See Also:
        Constant Field Values

    - #### TUM

          public static final String TUM

      Konstante für DokumentationTyp (Therapiedokumentation Tumor).
      See Also:
        Constant Field Values

    - #### PAT

          public static final String PAT

      Konstante für DokumentationTyp (Therapiedokumentation Pathologie).
      See Also:
        Constant Field Values

    - #### SZM

          public static final String SZM

      Konstante für DokumentationTyp (Selbstzahler Mammographie Dokumentation).
      See Also:
        Constant Field Values

    - #### SZL

          public static final String SZL

      Konstante für DokumentationTyp (Selbstzahler Mammographie Leermeldung).
      See Also:
        Constant Field Values

    - #### WEM

          public static final String WEM

      Konstante für DokumentationTyp (Weitere Mammographiedokumentation).
      See Also:
        Constant Field Values

    - #### WUS

          public static final String WUS

      Konstante für DokumentationTyp (Weitere Ultraschalldokumentation).
      See Also:
        Constant Field Values

  - ### Constructor Detail

    - #### DokumentationTypConstant

          public DokumentationTypConstant()